index

Varkon Interactive users manual

# Dimensions and hatching

Varkon dimensions are primarily suited for European style mechanical drawings. Many users have used the MBS language do develop their own dimensioning libraries suited for other applications.

## Methods

- Linear
- Diameter
- Radius
- Angular
- Hatching

Dimensions and hatching are always created in the XY plane of the currently active coordinate system.

Varkon version 1.19C svn# 120